Subject: Re: bug#34639: 26.1; Custom themes break terminal when switching to org-mode

From: Vika Shleina <[email-masked]>
Date: Sun, 24 Feb 2019 22:35:36 +0300

Eli Zaretskii <[email-masked]> writes:

> If so, I think the artifacts are due to bugs in the terminal emulator
> you are using, or maybe its terminfo entry is not properly installed
> for Emacs to use it.  Given what I read about kitty, I tend to think
> it's the former.  Maybe you should report this to the developers of
> the terminal emulator.

C-M-f1'd to another terminal with my config and it still bugs out. Maybe
the problem is somewhere else than the terminal?